Subject: Ticket Assigned - Re: Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:22:18 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Returns Quoting Babyshop <[email-masked]>:

Wow how quick you want to close a compliant that you have taken over a  
month to address . Of course I want the items picked up . You should  
have all my details from the order but here they are again

Cory Thwaites
Mira 3
Street 4
Villa 193
  Contact number 0555 616 984

> Dear Customer,  This email concerns your Customer Service case #  
> 2012468  We have sent you follow up emails requesting information,  
> however we've not heard from you. We assume that your issue has now  
> been resolved, and we will treat this support case as closed.   
> Incase you feel that your issue is still outstanding, please reply  
> to this email, and we will re-open your case.  --  Nikhil Bishnoi :
>  Hi Cory,
>  ​
>
>  Thank you for getting in touch with us.  We are truly sorry to hear  
> that our courier team failed to pickup the items from you. This is  
> surely not the experience we want our customers to have when they  
> shop with us. Our return and refunds are always meant to be a hassle  
> free process.  We can understand your frustration here. Please be  
> assured as we have now escalated this issue with our courier team  
> and they will arrange a pickup for your items.  Please allow us some  
> time to work and get this issue fixed for you. We would really  
> appreciate your patience and understanding here.
>  ​
>
>  We would request you to please share your complete address in the  
> following format House/Flat No, Building Name/No, Street Name/No,  
> Location, Landmark, Area, City. Please provide your mobile number  
> and any alternate number if possible.  We look forward to hearing  
> from you.  Your friends, The Support Team.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109755